Flash Seats for iOS CVE-2017-3190 SSL Certificate Validation Security Bypass Vulnerability

Bugtraq ID: 96719
Class: Design Error
CVE: CVE-2017-3190
Remote: Yes
Local: No
Published: Mar 08 2017 12:00AM
Updated: Mar 16 2017 01:00AM
Credit: Will Dormann of the CERT/CC.
Vulnerable: Flash Seats Flash Seats 1.9.51
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus